TD {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Helvetica
}
.nav-pave {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.nav-pave:hover {
	COLOR: #ff3300
}
.nav-bout {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.nav-bout:hover {
	COLOR: #ff3300
}
.nav-titr {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; TEXT-TRANSFORM: uppercase; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.nav-titr:hover {
	COLOR: #ff3300
}
.nav-titrsel {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; TEXT-TRANSFORM: uppercase; COLOR: #ff3300; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.nav-titr-reu {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; TEXT-TRANSFORM: uppercase; COLOR: #4b86b1; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.nav-titr-reu:hover {
	COLOR: #ff3300
}
.nav-titr-ma {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; TEXT-TRANSFORM: uppercase; COLOR: #cc3366; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.nav-titr-ma:hover {
	COLOR: #ff3300
}
.nav-titr-vo {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; TEXT-TRANSFORM: uppercase; COLOR: #006600; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.nav-titr-vo:hover {
	COLOR: #ff3300
}
.nav-titr-id {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; TEXT-TRANSFORM: uppercase; COLOR: #71544f; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.nav-titr-id:hover {
	COLOR: #ff3300
}
.nav-titr-li {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; TEXT-TRANSFORM: uppercase; COLOR: #cc6600; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.nav-titr-li:hover {
	COLOR: #ff3300
}
.nav-stitr {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: none
}
A.nav-stitr:hover {
	COLOR: #ff3300
}
.nav-stitrsel {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff3300; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: none
}
.pave-txt {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.pave-txt:hover {
	COLOR: #ffffff
}
.pave-txtbl {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.pave-txtbl:hover {
	COLOR: #000000
}
.pave-tit {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.pave-tit:hover {
	COLOR: #000000
}
.news-titrouge {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; TEXT-TRANSFORM: none; COLOR: #ff3300; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.news-titrouge:hover {
	COLOR: #ff3300
}
.news-txt {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: none
}
A.news-txt:hover {
	COLOR: #ff3300
}
.news-soustxt {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: none
}
A.news-soustxt:hover {
	COLOR: #ff3300
}
.news-bigtit {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; TEXT-TRANSFORM: none; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.news-bigtit:hover {
	COLOR: #ff3300
}
.news-tit {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; TEXT-TRANSFORM: none; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.news-tit:hover {
	COLOR: #ff3300
}
.date {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.ptitnews {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.ptitnews:hover {
	COLOR: #ff3300
}
.pub {
	FONT-SIZE: 9px; COLOR: #8c8c8c; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.afp {
	FONT-SIZE: 9px; COLOR: #ff3300; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.mini-liens {
	FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.mini-liens:hover {
	COLOR: #ff3300
}
.jour-titre {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-TRANSFORM: uppercase; COLOR: #999999; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.jour-txt {
	FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: none
}
A.jour-txt:hover {
	COLOR: #ff3300
}
.som-art {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: none
}
A.som-art:hover {
	COLOR: #ff3300
}
.som-artsel {
	FONT-SIZE: 11px; COLOR: #ff3300; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: none
}
A.som-artsel:hover {
	COLOR: #ff3300
}
.som-dat {
	FONT-SIZE: 9px; COLOR: #8c8c8c; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.som-datsel {
	FONT-SIZE: 9px; COLOR: #ff3300; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.som-chap {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: none
}
A.som-chap:hover {
	COLOR: #ff3300
}
.som-chapsel {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff3300; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: none
}
A.som-chapsel:hover {
	COLOR: #ff3300
}
.texto {
	BORDER-RIGHT: black thin; BORDER-TOP: #ffffff thin; FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-TRANSFORM: uppercase; BORDER-LEFT: black thin; COLOR: #ffffff; BORDER-BOTTOM: black thin; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ff3300; TEXT-ALIGN: left
}
.mag-stit {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #ffffff; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: none
}
A.mag-txt:hover {
	COLOR: #000000
}
.mag-tit {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ffffff; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: none
}
A.mag-txt:hover {
	COLOR: #000000
}
.mag-txt {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: none
}
A.mag-txt:hover {
	COLOR: #000000
}
.offres {
	FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.offres:hover {
	COLOR: #ff3300
}
.noir10 {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: none
}
A.noir10:hover {
	COLOR: #ff3300
}
.noir11 {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: none
}
A.noir11:hover {
	COLOR: #ff3300
}
.noir11b {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: none
}
A.noir11b:hover {
	COLOR: #ff3300
}
.gris11 {
	FONT-SIZE: 11px; COLOR: #999999; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: none
}
A.gris11:hover {
	COLOR: #ff3300
}
.blanc11 {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: none
}
A.blanc11:hover {
	COLOR: #ff3300
}
.noir12 {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: none
}
A.noir12:hover {
	COLOR: #ff3300
}
.noir12b {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: none
}
A.noir12b:hover {
	COLOR: #ff3300
}
.blanc12 {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: none
}
.noir13 {
	FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: none
}
A.noir13:hover {
	COLOR: #ff3300
}
.noir14 {
	FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: none
}
.noir14b {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: none
}
